CREATE TABLE [dbo].[parts_rebate_codes_sell] (
   [rebate_group_code] [int] NOT NULL,
   [rebate_code] [varchar](50) NOT NULL,
   [rebate_code_counter] [int] NOT NULL,
   [parts_type_boundary_from] [int] NULL,
   [parts_type_boundary_until] [int] NULL,
   [rebate_percent] [numeric](11,5) NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_rebate_codes_sell$0] PRIMARY KEY CLUSTERED ([rebate_group_code], [rebate_code], [rebate_code_counter], [client_db])
)


GO
